
/* ****************** 그룹  ****************** */

.group_280853_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_280853_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_280853_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280853_ { min-height:30px; }
[id^=div_user_list] .group_280853_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
